Parameters

promo_banner
dictionary
reference
string
image_path
string
medium
string
type
string
value
string
start_at
string
end_at
string
order_by
number
active
boolean
PUT/v1/promos/{{promo_banner_id}}
curl https://api.tradly.app/v1/promos/{{promo_banner_id}} \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X PUT \
  -d '{
  "promo_banner": {
    "reference": "first campaign",
    "image_path": "https://storage.googleapis.com/tradlyapp/images/19542/c2d24f03-eef2-436b-a625-c91f734f4bc0.jpg",
    "medium": "app",
    "type": "listing",
    "value": "1",
    "start_at": "2021-05-12",
    "end_at": "2021-06-12",
    "order_by": 1,
    "active": true
  }
}'
RESPONSE
{
  "status": true,
  "data": {
    "promo": {
      "id": 1
    }
  }
}